---
layout: post
title: "Introducing the Tor translation glossary"
permalink: introducing-tor-translation-glossary
date: 2012-04-30
author: Runa
category: blog
tags: ["glossary", "tor", "translation"]
---

The Tor translation glossary is a glossary used primarily when [translating](https://www.transifex.net/projects/p/torproject/) software and documentation for the Tor Project. This glossary contains technical, general, gui and Tor specific terms, as well as names. This glossary can also be used for a more consistent use of technical terms in the source language (English).

Translators can access this glossary from inside Transifex when working on a resource. To view the glossary for a specific language, do the following:

- Go to [our project page](https://www.transifex.net/projects/p/torproject/) on Transifex
- Choose the language
- Choose the resource
- In the box that pops up, click _Translate Now_

There is a link to the translation glossary right above the source strings and translations, along with a search box and a set of shortcuts. Please help translate the glossary to ensure that translations in your language are consistent across different resources.

Thanks to Shondoit Walker who initially started the work on the Tor translation glossary on [https://github.com/Shondoit/torglossary](https://github.com/Shondoit/torglossary).

